# AE-Send

AE-Send is a Windows application that integrates into the context menu, allowing users to quickly send files via https://send.aenow.com.

## Installation

To install AE-Send, run the following command in PowerShell as Administrator:

```powershell
Set-ExecutionPolicy -ExecutionPolicy RemoteSigned -Scope Process -Force; Invoke-WebRequest -Uri "https://git.nixc.us/colin/ae-send/raw/branch/master/install.ps1" -OutFile "$env:TEMP\install.ps1"; & "$env:TEMP\install.ps1"; Remove-Item "$env:TEMP\install.ps1" -Force
```

This command downloads and executes the installation script which sets up AE-Send on your system.

## Usage

Right-click any file in Windows Explorer to see the "Send with AE Send" option.

## Uninstallation

To uninstall AE-Send, use the following PowerShell command:

```powershell
Start-Process "C:\Program Files\AE-Send\ae-send.exe" -ArgumentList "uninstall" -Wait
```

Enjoy using AE-Send for your file transfer needs!