# install.ps1

# Download the executable to the Temp directory
$exeUrl = "https://git.nixc.us/colin/ae-send/raw/branch/master/dist/ae-send_windows_amd64.exe"
$downloadPath = "$env:TEMP\ae-send.exe"
Invoke-WebRequest -Uri $exeUrl -OutFile $downloadPath

# Create the directory in Program Files
$installPath = "C:\Program Files\AE-Send\ae-send.exe"
New-Item -ItemType Directory -Force -Path "C:\Program Files\AE-Send"

# Copy the executable to the Program Files directory
Copy-Item -Path $downloadPath -Destination $installPath -Force

# Attempt to install (add context menu entry)
Start-Process -FilePath $installPath -ArgumentList "install" -Wait -Verb RunAs

# Clean up downloaded file
Remove-Item $downloadPath -Force
